<?php

namespace App\Classes\Modules\Accounts\DataTransferObjects;

use App\Classes\General\Interfaces\DataTransferObject;

class FullNameObject implements DataTransferObject
{
    /** @var string */
    private $name;

    /**
     * FullNameObject constructor.
     * @param string $name
     */
    public function __construct(string $name)
    {
        $this->name = $name;
    }

    /**
     * @return string
     */
    public function getName(): string
    {
        return $this->name;
    }
}
